package com.qmth.distributed.print.business.bean.dto;

/**
 * @Date: 2021/4/12.
 */
public class TaskTotalLeftDto {

    private Integer paperPagesA3;
    private Integer cardPagesA3;
    private Integer printPaperCount;
    private Integer printCardCount;

    public Integer getPaperPagesA3() {
        return paperPagesA3;
    }

    public void setPaperPagesA3(Integer paperPagesA3) {
        this.paperPagesA3 = paperPagesA3;
    }

    public Integer getCardPagesA3() {
        return cardPagesA3;
    }

    public void setCardPagesA3(Integer cardPagesA3) {
        this.cardPagesA3 = cardPagesA3;
    }

    public Integer getPrintPaperCount() {
        return printPaperCount;
    }

    public void setPrintPaperCount(Integer printPaperCount) {
        this.printPaperCount = printPaperCount;
    }

    public Integer getPrintCardCount() {
        return printCardCount;
    }

    public void setPrintCardCount(Integer printCardCount) {
        this.printCardCount = printCardCount;
    }
}
